#fw-section-hero-video-786a9e92-423c-468f-a643-1a36168567b8 {
--color-primary: #9a5151;
--color-primary-rgb: 154, 81, 81;
--color-background: #f7ebde;
--color-background-rgb: 247, 235, 222;
--color-on-primary: #f7ebde;
--color-on-primary-rgb: 247, 235, 222;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 237;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-hero-video-08c98d06-8222-4b2d-91df-367734ef4d26 {
--color-primary: #9a5151;
--color-primary-rgb: 154, 81, 81;
--color-background: #f7ebde;
--color-background-rgb: 247, 235, 222;
--color-on-primary: #f7ebde;
--color-on-primary-rgb: 247, 235, 222;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 237;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-hero-video-fd09a0cf-6945-464c-a334-91c54642fcca {
--color-primary: #9a5151;
--color-primary-rgb: 154, 81, 81;
--color-background: #f7ebde;
--color-background-rgb: 247, 235, 222;
--color-on-primary: #f7ebde;
--color-on-primary-rgb: 247, 235, 222;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 237;
background-color: var(--color-background);
color: var(--color-on-background);

}




#fw-section-hero-video-baf279e6-476c-4d5e-9de1-480ae6c616e1 {
--color-primary: #9a5151;
--color-primary-rgb: 154, 81, 81;
--color-background: #f7ebde;
--color-background-rgb: 247, 235, 222;
--color-on-primary: #f7ebde;
--color-on-primary-rgb: 247, 235, 222;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 237;
background-color: var(--color-background);
color: var(--color-on-background);

}











#fw-section-hero-cf7381e1-9145-4576-94f9-4bb03c98bb16 {
--color-primary: #9a5151;
--color-primary-rgb: 154, 81, 81;
--color-background: #f7ebde;
--color-background-rgb: 247, 235, 222;
--color-on-primary: #f7ebde;
--color-on-primary-rgb: 247, 235, 222;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 237;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-6c57b121-32ef-4fd3-8c93-ec8859074a2f {
--color-primary: #9a5151;
--color-primary-rgb: 154, 81, 81;
--color-background: #f7ebde;
--color-background-rgb: 247, 235, 222;
--color-on-primary: #f7ebde;
--color-on-primary-rgb: 247, 235, 222;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 237;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-2824e2a3-f22e-4756-9e37-74e918115465 {
--color-primary: #9a5151;
--color-primary-rgb: 154, 81, 81;
--color-background: #f7ebde;
--color-background-rgb: 247, 235, 222;
--color-on-primary: #f7ebde;
--color-on-primary-rgb: 247, 235, 222;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 237;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-97a2f428-2746-4d55-bab5-aa8449a08fa8 {
--color-primary: #9a5151;
--color-primary-rgb: 154, 81, 81;
--color-background: #f7ebde;
--color-background-rgb: 247, 235, 222;
--color-on-primary: #f7ebde;
--color-on-primary-rgb: 247, 235, 222;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 237;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-dd4680f6-f627-4001-8f11-e6180c3aea61 {
--color-primary: #9a5151;
--color-primary-rgb: 154, 81, 81;
--color-background: #f7ebde;
--color-background-rgb: 247, 235, 222;
--color-on-primary: #f7ebde;
--color-on-primary-rgb: 247, 235, 222;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 237;
background-color: var(--color-background);
color: var(--color-on-background);

}